New URL for NEMO forge!   http://forge.nemo-ocean.eu

Since March 2022 along with NEMO 4.2 release, the code development moved to a self-hosted GitLab.
This present forge is now archived and remained online for history.
#1678 (New ( and last ) improvments in 3.6 stable) – NEMO

Opened 7 years ago

Closed 6 years ago

Last modified 10 months ago

#1678 closed Enhancement (fixed)

New ( and last ) improvments in 3.6 stable

Reported by: cetlod Owned by: cethe
Priority: low Milestone: 2015 release-3.6
Component: OCE Version: v3.6
Severity: Keywords: 2015 Misc. v3.6
Cc:

Description (last modified by cetlod)

Some developments appear to be useful for CMIP6 experiments and reliable since no changes when switched off ( via namelist parameter or CPP key ). They are listed below and must be implemented in the 3.6 stable version :

1- improvement of ventilation in southern ocean : have 2 different values for open lead fraction (amax) in Arctic and Antarctic, as proposed by Olivier Aumont, see changeset:6311

2 - Better representation of OMZ : have the possibility to increase zonal equatorial diffusion for passive tracers, see changeset:6312

3 - Better an realistic computation of sea-ice albedo: see changeset:6316

4 - Improvement of bio-retroaction on the surface boundary condition : Add an option ( we keep the existing ones ) to have an observed time-varying 3D chlorophyll, see changeset:6313

5 - Add a new parameterization of tidal mixing ( we keep the existing one ) : see ticket #1674, see changeset:6314

6 - Minor updates for XIO2 & for CMIP6 outputs ( reference vertical scale factor, PISCES diagnostics ): see changeset:6315

Commit History (8)

ChangesetAuthorTimeChangeLog
6403cetlod2016-03-25T17:24:35+01:00

trunk:new developments already included in 3.6 stable, see points 1, 2 and 4 of ticket #1678

6323cetlod2016-02-18T09:20:22+01:00

3.6 stable : keep exactly the same albedo old scheme, see ticket #1678

6316cetlod2016-02-15T14:35:37+01:00

3.6 stable : new realistic calculation of sea-ice albedo ( we keep the existing one ), see ticket #1678

6315cetlod2016-02-15T13:24:20+01:00

3.6 stable : updates for XIO2 and iom_put of reference vertical scale factor and some PISCES diagnostics needed for CMIP6, see ticket #1678

6314cetlod2016-02-15T13:04:56+01:00

3.6 stable : Add a new parameterization of tidal mixing, see ticket #1678

6313cetlod2016-02-15T12:55:59+01:00

3.6 stable : add an option to take into account a vertical profile of 3D chlorophyll in traqsr, see ticket #1678

6312cetlod2016-02-15T12:43:52+01:00

3.6 stable : add a factor to increase zonal equatorial diffusion for passive tracers, see ticket #1678

6311cetlod2016-02-15T12:28:31+01:00

3.6 stable : have 2 different values for open lead fraction in LIM3 to enhance ventilation in southern ocean, see ticket #1678

Change History (8)

comment:1 Changed 7 years ago by cetlod

  • Description modified (diff)

comment:2 Changed 7 years ago by cetlod

Points 1, 2 and 4 are included in trunk. sette tests are OK. 

For simplification purpose, we keep only the observed time-varying 3D chlorophyll for bio-retroaction

comment:3 Changed 6 years ago by nicolasmartin

  • Keywords 2015 nemo_v3_6* added

comment:4 Changed 6 years ago by clevy

  • Owner changed from nemo to cethe

comment:5 Changed 6 years ago by cetlod

  • Resolution set to fixed
  • Status changed from new to closed

comment:6 Changed 5 years ago by nemo

  • Keywords release-3.6* added; nemo_v3_6* removed

comment:7 Changed 5 years ago by nemo

  • Keywords release-3.6* removed

comment:8 Changed 10 months ago by nemo

  • Keywords Misc. v3.6 added; nemo_v3_6* removed
Note: See TracTickets for help on using tickets.